﻿ul.menu, ul.menu li {
    margin: 0;
    list-style-type: none;
}

ul.menu li a {
    text-decoration: underline;
}

ul.horizontal {
    float: left;
    clear: both;
}

ul.horizontal li {
    float: left;
}

ul.planningpager {
    width: 100%;
    background-color: #41586c;
    color: #fff;
}

ul.planningpager, ul.planningpager li, .content ul li+li {
    margin: 0;
    padding: 0;
    padding-left: 1%;
    padding-right: 2%;
}

ul.planningpager li span {
    display: inline;
}

ul.planningpager li a {
    text-decoration: underline;
    color: #fff;
}

ul.planningpager li.totals {
    white-space: nowrap;
}

ul#SecondaryNavigation {
    width: 100%;
}

ul#SecondaryNavigation li {
    padding-left: 0;
    padding-right: 1%;
}